a:active {  color: #006600}
a:hover {  color: #000099; text-decoration: underline;; background-color: #CCCCFF}
a:visited {  color: #009900}
a:link {  font-family: Verdena; font-size: 10pt; font-weight: bold; color: #3333FF; text-decoration: none}
h1        { font-family: Arial;
             font-size: 18pt; color: #006600;
             font-weight: bold}
 h2        { font-family: Arial; 
             font-size: 13px;
             font-weight: bold; color: #006600}
 p         { font-family: Arial;
             font-size: 12px;
             color: #000000; font-weight: normal}
 pre       { font-size: 12px}b {  font-family: Arial; font-size: 10pt; font-weight: normal; color: #000000}
.unnamed1 {  font-family: Arial; font-size: 24pt; color: #3333FF; font-weight: bold; text-decoration: none}
.grlink {  font-family: Verdana; font-size: 10pt; color: #000099; font-weight: bold; text-decoration: none}
.longtxt {  font-family: Verdana; font-size: 9pt; font-weight: normal; color: #000000}
.grlinksmal {  font-family: Arial; font-size: 8pt; font-weight: bold; color: #3333FF; text-decoration: none}
.longtxtred {  font-family: Arial; font-size: 10pt; color: #990000}
.vidl {

	float: left;
	margin-right:10px;
	margin-bottom:5px;
	background-color:#006600;
}
.verd7b {  font-family: Verdana; font-size: 7pt; font-weight: bold; color: #000099; text-decoration: none}
.verd7b_b {  font-family: Verdana; font-size: 7pt; font-weight: bold; color: #660000}
.verd7b_d {  font-family: Verdana; font-size: 7pt; font-weight: bold; color: #000000}
.verd7b_ii {  font-family: Verdana; font-size: 7pt; font-weight: bold; color: #666666; text-decoration: none}
.verd7b_mb {  font-family: Verdana; font-size: 7pt; font-weight: normal; color: #000099}
.verd10_j {  font-family: Verdana; font-size: 10pt; color: #000000; text-align: justify}
.verd7b_gr {  font-family: Verdana; font-size: 7pt; font-weight: bold; color: #006600}
.verd_10_w {  font-family: Verdana; font-size: 10pt; font-weight: bold; color: #FFFFFF}
h1 {  font-family: Verdana; font-size: 10pt; font-weight: bold}
.verd_9 {  font-family: Verdana; font-size: 10pt; font-style: normal; line-height: 16pt; color: #000000; text-align: justify}